Subject: Trainer Candidate - T V Kasturi Rangan
From: T V Kasturi Rangan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:01:08 -0400

| | Tech Support Test

Name | T V Kasturi Rangan
E-mail | [email-masked]
Phone Number | (91) 8367094289
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy Insurance Repository Limited Hyderabad Location | Team Leader Insurance Claims Processing | 09-04-2021 | 26750
Previous Employer 1 | Star Health and Allied Insurance Company Limited | Senior Executive Vigilance | 05-05-2019 | 22500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within a Week or Ten days
Please briefly describe your work experience specifically in training? | Hi this is kasturi rangan i have more than 17years plus experience in Financial services my last assignment was with Karvy Insurance Repository Hyderabad Location as Team Leader Insurance Claims Processing Refunds and Adjustments. I had been employed with major financial institutions both in Direct Sales and also in Backend Operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently in the month of March 2021 due to year end closing we have to migrate from CRM to New Software for Queries updating as all were in Work From Home we faced few difficulties later on with the help of our local IT team we had made Zoom, Anydesk and Live Video Training Sessions for 2 full days and we finally ensured on our TAT 100% successful Training Sessions.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Great Customer Service which makes the Customer or Client to get Delighted.
Good Customer Service is to get the problem or query Solved instantly.

What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position. I am a highly organized person, which makes me a great choice to manage myself and my team. I am extremely personable, so I feel confident handling various customer queries  I am also very adaptable. If the situation occurs for sudden change of plans, i can quickly and confidently handle the situation accordingly.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |